sbt

module (bold = default) build dependencies
sbt/0.13.13/b1 java 1.8.0

also see Using Software.